Bug 240729 - HWCERT: Sun Fire X4100 M2
Summary: HWCERT: Sun Fire X4100 M2
Status: ASSIGNED
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Xu Bo
QA Contact: John Flanagan
URL: http://www.sun.com/servers/entry/x4100/
Whiteboard: Sun Fire
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-21 09:02 UTC by Sun Certifications
Modified: 2014-06-24 00:20 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sun Certifications 2007-05-21 09:02:53 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        5
Make:           Sun Fire
Model:          X4100 M2
Vendor:         
Category:       Server
Reporter:       sun-linux-cert@sun.com

Comment 3 Sun Certifications 2007-05-24 02:26:23 UTC
Redhat,
      What kind of information do you need? I didn't find any comments talking
about this. BTW, could you pls post the standard test plan? Thanks.

Comment 4 Xu Bo 2007-05-25 07:24:23 UTC
Sun team, sorry for my delay.
seems this cert and bug#240728 are both against Sun Fire X4100 M2. Please
confirm whether the SUN one is going to certify the box on 32-bit and 64-bit
separately? If yes, will add the test plan to this cert. If no, the cert will be
closed as dump. Thanks.
/Xu



Comment 5 Sun Certifications 2007-05-28 08:17:30 UTC
Pls close this. Thanks.


Note You need to log in before you can comment on or make changes to this bug.